Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 07:34:05 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>I just have 1 navy blue juniors polo T-shirt for my daughter if you can change it so thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, January 24, 2023, 11:32 AM, Mrs Zaheer &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8150637597"><div>
No dear it’s ok actually I have given to anyone as a gift so no issue thanks next time I will be properly check. Thanks<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv8150637597yqt53364" class="yiv8150637597yqt0119171189">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv8150637597yahoo-quoted-begin">On Tuesday, January 24, 2023, 10:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv8150637597iosymail">
<div id="yiv8150637597"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5616857</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5616857<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv8150637597yqtfd22464" class="yiv8150637597yqt4586339823"><div dir="ltr">Hi Faiza,</div></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="yiv8150637597yqtfd66141" class="yiv8150637597yqt4586339823">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616857